Subject: Re: [lojban] casnu bau la lojban le si'o selma'o

From: Invent Yourself <[email-masked]>
Date: Wed, 5 Jun 2002 20:15:33 -0400 (EDT)

On Wed, 5 Jun 2002, Jay F Kominek wrote:

> On Wed, Jun 05, 2002 at 07:29:12PM -0400, Invent Yourself wrote:
> > On Wed, 5 Jun 2002, Jay F Kominek wrote:
> >
> > > On Wed, Jun 05, 2002 at 06:15:08PM -0400, Craig wrote:
> > > >
> > > > Weell, if we use the Capital = letter name convention, we get .ubuibu, which
> > > > is just silly.
> > >
> > > Bah, that's xod trying to make the text more colorful, not a convention.
> >
> > I was really under the impression that someone else came up with the idea.
> > Especially since it was done in Loglan!
>
> Who said anything to the contrary?

Yes, you're very amusing.

>
> > I think the capital tradition is strictly English
>
> Strictly English? Where do you get that from?
>
> Presumably you'll find it in any alphabet which is related to the Greek
> alphabet, and then some.

What I meant by "capital tradition" will be left as an exercise for the
reader.

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."